Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Jul 2019 15:48:13 -0400

Chat transcript

	
		
			Name: Jeffrey Fredericks
		
			E-mail: [email-masked]

	AJ Tue, 07/30/19 01:07:09 am Asia/Kolkata
	
		Hello. How may I help you?

	Jeffrey Fredericks 01:07:31 am
	
		Hi.  Looking for a Colocation for some server equipment.
	
		Primarily 2 2u servers and 1 4u storage array.
	
		Hello?

	AJ 01:08:50 am
	
		Do you know which datacenter you'd like to colocate in?

	Jeffrey Fredericks 01:10:39 am
	
		Either LA1 or LA2

	AJ 01:10:57 am
	
		Thank you
	
		May I get the following information please?

1. Phone number
2. Company Name
3. Power required (in Amps)
4. Any additional hardware required?
5. Preferred contact method

	Jeffrey Fredericks 01:14:15 am
	
		1. 909-680-0862
2. Atlas IO
3. Don't know this one... 6 power supplies at 750 watts each.  So... may need help with this.
4. I also have my own switch, so I can configure that.  Though what firewalls and networking options are available?  And do I need to provide my own firewall?
5. Email - [email-masked]

	AJ 01:14:28 am
	
		Thank you, Jeffrey - I'm escalating this to one of our agents. Please expect them to reach out to you to discuss your requirements asap.
	
		All of our servers are protected by a dedicated firewall.
	
		Was there anything else I could help you with today?

	Jeffrey Fredericks 01:16:15 am
	
		No.  Thank you.

	AJ 01:16:41 am
	
		You're welcome. It was nice talking to you. Have a great day, goodbye!

	Jeffrey Fredericks 01:16:51 am
	
		Bye... just close the chat window?

	AJ 01:17:27 am
	
		Yes, I can end the chat as well, if you'd prefer?

	Jeffrey Fredericks 01:17:41 am
	
		That's okay.  Thank you AJ.
	
		Later

	AJ 01:17:52 am
	
		Bye!

	10m 46s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

Referrer: https://www.google.com/

Visitor geolocation: Los Angeles, California, United States / 216.205.224.10

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com